{
  "name": "my-app",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@ant-design/icons": "^5.3.7",
    "@types/node": "^20.14.0",
    "@types/react-helmet": "^6.1.11",
    "antd": "^5.17.4",
    "apexcharts": "^3.49.1",
    "axios": "^1.7.2",
    "bootstrap": "^5.3.3",
    "dayjs": "^1.11.11",
    "formik": "^2.4.6",
    "html2canvas": "^1.4.1",
    "i18next": "^23.11.5",
    "jspdf": "^2.5.1",
    "path-to-regexp": "^6.2.2",
    "react": "^18.3.1",
    "react-apexcharts": "^1.4.1",
    "react-dom": "^18.3.1",
    "react-helmet": "^6.1.0",
    "react-i18next": "^13.5.0",
    "react-icons": "^4.12.0",
    "react-query": "^3.39.3",
    "react-router-dom": "^6.23.1",
    "react-toastify": "^9.1.3",
    "reactstrap": "^9.2.2",
    "sass": "^1.77.4",
    "source-map-explorer": "^2.5.3",
    "typescript": "^4.9.5",
    "yup": "^1.4.0",
    "zustand": "^4.5.2"
  },
  "scripts": {
    "start": "vite --port=3000",
    "build": "vite build",
    "test": "vite jest",
    "preview": "vite preview",
    "eject": "react-scripts eject",
    "format": "prettier --write ."
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@testing-library/jest-dom": "^5.17.0",
    "@testing-library/react": "^13.4.0",
    "@testing-library/user-event": "^13.5.0",
    "@types/react": "^18.3.3",
    "@types/react-dom": "^18.3.0",
    "@types/testing-library__jest-dom": "^6.0.0",
    "@vitejs/plugin-react": "^4.3.0",
    "jest": "^29.7.0",
    "jsdom": "^24.1.0",
    "prettier": "^3.3.0",
    "rollup-plugin-visualizer": "^5.12.0",
    "ts-jest": "^29.1.4",
    "vite": "^5.2.12"
  }
}
